<?php
/**
 * Docs archive description template
 *
 * This template can be overridden by copying it to yourtheme/documentor/archive/description.php.
 *
 * @author  softaculous
 * @package documentor/Templates
 * @version 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

if ( documentor()->get_docs_page_content() ) : ?>
    <div class="documentor-archive-description">
        <?php
        // phpcs:ignore
        echo documentor()->get_docs_page_content();
        ?>
    </div>
    <?php
endif;
